### Property

# Adw TabPage:parent

since: 1

#### Declaration

    property parent: Adw.TabPage [ read, write, construct-only ]

#### Description [src]

The parent page of the page.

See `adw_tab_view_add_page()` and `adw_tab_view_close_page()`.

Type: | `AdwTabPage`
Available since: | 1

Getter method | `adw_tab_page_get_parent()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes